select.select-form {
  @include _formStyleHelper();

  &.score {
    padding: 0 2px;
    @include _font-score($color-paragraph);
    @include _font-size($font-size-4, $font-size-3);
    @include _respond-to(tablets, desktops) {
      padding: 0 15px;
    }
  }
}

.select-group{
  @include _align-flex(center, flex-start, row);

  label{
    flex: 0 0 $input-height;
    height: $input-height;
    margin: 0;
    @include _align-flex(center, center);

    cursor: pointer;
    font-size: 30px;
    color: $color-paragraph;
    background: $color_greydark;
    &:before{ margin-right: 0; }
  }
}



// Additional Controls
// ==========================
%_select-button-style {
  position: absolute;
  top: 0;
  z-index: 3;
  margin: 0;
  padding: 0;
  width: 25px;
  height: 50px;

  border: 0;
  border-bottom: 1px solid darken($color_grey, 10%);
  background: $button-default-background;
  @include _font-button('regular', $button-default-color);
  @include _font-size($font-size-5);
}

button.form-control-select--minus {
  @extend %_select-button-style;
  left: 0;
}

button.form-control-select--plus {
  @extend %_select-button-style;
  right: 0;
}
